Subject: Stopping huge messages?

From: Matt Ackeret <[email-masked]>
Date: Wed, 23 Jun 2004 13:59:31 -0700 (PDT)

So someone sent a message this big to a mailing list..
Parts/Attachments:
   1 Shown    24,945 lines  Text

pine just chugs for a looong time Busy before I can do anything..

Is there any setting I can change so that I could (1) interrupt it
and/or (2) make it cut off after some size?  I mean just stop displaying
in the message view.  (Or at least make me hit space or return to go to 
the next section if I really wanted to view the whole thing in the pine
viewer)

I sent a note to the guy asking that he not send such huge messages to the
list (if it were an attachment it would be slightly less lame)..

But my having to wait for pine was the biggest annoyance..
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------